{% if is_granted('ROLE_ADMIN') %}
    <twig:Organisms:Form:DeleteForm
            action="{{ path('app_topic_delete', {'slug': topic.slug}) }}"
            tokenKey="{{ 'delete' ~ topic.slug }}"
    />
{% endif %}